Subject: Porting of Postgres to an SGI Iris, mailing list archives, FAQ's.

From: [email-masked]
Date: Thu, 17 Oct 91 06:07:11 -0700

I am interested in porting Postgres to a Silicon Graphics Iris 4D
system.  Could someone point me to a document or other information
source that would help me with such a port?

Also, is there an anonymous FTP site where I can get archives of this
mailing list, and also, a Frequently Asked Questions list for postgres?

Thanks.

+-----------------------------------------+----------------------------+
|        Robert E. Bruccoleri, Ph.D.      | Bristol-Myers Squibb       |
|      	 Senior Research Investigator     | Pharmaceutical Research    |
|        Macromolecular Modeling          | Institute                  |
|        [email-masked] <New Address>  | P.O. Box 4000              |
| Phone: (609) 683-6165   in : 252-6165	  | Princeton, NJ 08543 USA    |
| Fax:   (609) 683-6030  1992: 252-6030   |                            |
+-----------------------------------------+----------------------------+